CREATE TABLE [dbo].[employees_worktimes] (
   [is_latest_record] [smallint] NULL,
   [employee_number] [int] NOT NULL,
   [validity_date] [datetime] NOT NULL,
   [dayofweek] [int] NOT NULL,
   [work_duration] [numeric](7,3) NULL,
   [worktime_start] [numeric](7,3) NULL,
   [worktime_end] [numeric](7,3) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [employees_worktimes$0] PRIMARY KEY CLUSTERED ([employee_number], [validity_date], [dayofweek], [client_db])
)


GO
